
/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
   margin: 0;
   padding: 0;
   background: #E9E9E9 url(http://wapim.mobie.in/images/img01_2.gif) repeat-x left top;
   font-family: Arial, Helvetica, sans-serif;
   font-size: 12px;
   color: #787878;
}

h1, h2, h3 {
   margin: 0;
   padding: 0;
   font-family: Arial, Helvetica, sans-serif;
   font-weight: normal;
   color: #F93D00;
}

h1 {
   font-size: 2em;
}

h2 {
   font-size: 2.6em;
}

h3 {
   font-size: 1.6em;
}

p, ul, ol {
   margin-top: 0;
   line-height: 180%;
}

ul, ol {
}

a {
   text-decoration: none;
   color: #704A21;
}

a:hover {
}

#wrapper {
   width: 980px;
   height: 100%;
   min-height: 100%;
   margin: 0 auto;
   padding: 0;
   background: url(http://wapim.mobie.in/images/img02.gif) repeat-y left top;
}

/* Header */

#header {
   width: 980px;
   height: 104px;
   margin: 0 auto;
   background: #263145;
}

/* Logo */

#logo {
   float: left;
   height: 65px;
   margin: 0;
   padding-top: 20px;
   color: #FFFFFF;
}

#logo h1, #logo p {
   margin: 0;
   padding: 0;
}

#logo h1 {
   float: left;
   letter-spacing: -1px;
   text-transform: lowercase;
   font-size: 2.6em;
}

#logo p {
   float: left;
   margin: 0;
   padding: 12px 0 0 10px;
   font: normal 14px Georgia, "Times New Roman", Times, serif;
   font-style: italic;
} 

#logo a {
   border: none;
   background: none;
   text-decoration: none;
   color: #FFFFFF;
}

/* Search */

#search {
   float: right;
   width: 230px;
   padding: 0px 20px 0px 0px;
}

#search form {
   height: 41px;
   margin: 0;
   padding: 30px 0 0 0px;
}

#search fieldset {
   margin: 0;
   padding: 0;
   border: none;
}

#search-text {
   width: 210px;
   padding: 5px 5px;
   border: none;
   background: #F3F3F3;
   text-transform: lowercase;
   font: normal 11px Arial, Helvetica, sans-serif;
   color: #5D781D;
}

#search-submit {
   display: none;
}

/* Menu */

#menu {
   width: 700px;
   height: 50px;
   margin: 0 auto;
   padding: 0;
}

#menu ul {
   margin: -32px 0px 0px 0px;
   padding: 0px;
   list-style: none;
   line-height: normal;
}

#menu li {
   float: left;
}

#menu a {
   display: block;
   margin-right: 3px;
   padding: 8px 25px 8px 25px;
   background: #667E2F;
   text-decoration: none;
   font-family: Arial, Helvetica, sans-serif;
   font-size: 13px;
   color: #FFFFFF;
   border: none;
}

#menu a:hover, #menu .current_page_item a {
   background: #FFFFFF;
   text-decoration: none;
   color: #000000;
}

#menu .current_page_item a {
   background: #FFFFFF;
   text-decoration: none;
   color: #000000;
}

#menu a:hover {
}

/* Page */

#page {
   width: 980px;
   margin: 0 auto;
   padding: 0;
}

/* Content */

#content {
   float: left;
   width: 700px;
   padding: 0px;
   background: url(http://wapim.mobie.in/images/img08.gif) repeat-x left top;
}

.post {
   margin: 0px 20px 30px 0px;
   padding: 0px;
}

.post-bgtop {
}

.post-bgbtm {
}

.post .title {
   height: 32px;
   padding: 8px 0 0 0px;
   letter-spacing: -1px;
   color: #323232;
}

.post .title a {
   color: #323232;
   border: none;
}

.post .meta {
   padding-bottom: 5px;
   padding-left: 15px;
   background: url(http://wapim.mobie.in/images/img06_1.jpg) no-repeat left 5px;
   text-align: left;
   font-family: Arial, Helvetica, sans-serif;
   font-size: 11px;
   font-style: italic;
}

.post .meta a {
   color: #8AB52B;
}

.post .entry {
   background: url(http://wapim.mobie.in/images/img04.gif) repeat-y left top;
   text-align: justify;
   color: #848FA3;
}

.post .entrybgtop {
   background: url(http://wapim.mobie.in/images/img03_1.gif) no-repeat left top;
}

.post .entrybgbtm {
   padding: 20px;
   background: url(http://wapim.mobie.in/images/img05_1.gif) no-repeat left bottom;
}

.post .entry a {
   color: #DDE2D3;
}

/* Sidebar */

#sidebar {
   float: right;
   width: 240px;
   padding: 0px 20px;
   color: #848FA3;
}

#sidebar ul {
   margin: 0;
   padding: 0;
   list-style: none;
}

#sidebar li {
   margin: 0;
   padding: 0;
}

#sidebar li ul {
   background: url(http://wapim.mobie.in/images/img10.gif) repeat-x left top;
   padding-bottom: 30px;
}

#sidebar li li {
   background: url(http://wapim.mobie.in/images/img11.gif) repeat-x left bottom;
   line-height: 35px;
   margin: 0px 15px;
   padding-left: 10px;
}

#sidebar li li span {
   display: block;
   margin-top: -20px;
   padding: 0;
   font-size: 11px;
   font-style: italic;
}

#sidebar h2 {
   height: 36px;
   letter-spacing: -.5px;
   padding: 13px 0px 0px 25px;
   background: url(http://wapim.mobie.in/images/img09.gif) no-repeat left top;
   font-size: 1.6em;
   color: #5B7817;
}

#sidebar p {
   margin: 0 0px;
   padding: 20px 15px;
   text-align: justify;
}

#sidebar a {
   color: #FFFFFF;
   border: none;
}

#sidebar a:hover {
   text-decoration: underline;
   color: #FFFFFF;
}

/* Calendar */

#calendar {
}

#calendar_wrap {
   padding: 20px;
}

#calendar table {
   width: 100%;
}

#calendar tbody td {
   text-align: center;
}

#calendar #next {
   text-align: right;
}

/* Footer */

#footer {
   width: 980px;
   height: 50px;
   margin: 0 auto;
   padding: 0px 0 15px 0;
   font-family: Arial, Helvetica, sans-serif;
}

#footer p {
   margin: 0;
   padding-top: 20px;
   line-height: normal;
   font-size: 10px;
   text-transform: uppercase;
   text-align: left;
   color: #787878;
}

#footer a {
   color: #787878;
}